/* Border Radius */

.form-control {
  border-radius:0px
}

.dropdown-menu {
  border-radius: 0px;
}

.btn{
  border-radius:0px;
}

.thumbnail{
  border-radius: 0px;
}

.panel-heading{
  border-radius: 0px;
}


.footer1{
  background:#1d1d1d;
  color:#a9a9a9
}

.footer1 a{
  color:white;
}

.footer1 a :hover{
  color:white;
}


.banner{
  height:400px;
  background: #222;
  background-size:cover;
  background-position: center;
  background-image: url("/assets/ShuttersLabBanner.jpeg");
}
.bannerEvent{
  height:400px;
  background: #222;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
}
.navbar {      
  margin-bottom: 0 ;
}

.btn-primary {
  color: #fff;
  background-color: #ec3700;
  border-color: #e86406;
}

.btn-primary:hover {
  color: #ec3700;
  background-color: #fff;
  border-color: #e86406;
}

.middle{
  position: relative;
  top: 33%;
  transform: translateY(-50%); 
  color: #fff;
  padding-left: 33%;
}

@media screen and (max-width: 768px) {
  .middle{
    padding: 10%;
  }

  .slideshow-tabs{
    overflow:scroll;
  }
  .slideshow-links{
    white-space: nowrap;
  }
}

.btn-primary:hover,.btn-primary:focus {
  color: #ec3700;
  background-color: #fff;
  border-color: #e86406;
}

.toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
  color: #ec3700;
  background-color: #fff;
  border-color: #e86406;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
  color: #ec3700;
  background-color: #fff;
  border-color: #e86406;
}

.btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary {
  color: #ec3700;
  background-color: #fff;
  border-color: #e86406;
}

.menuItem{
    padding-left: 20px;
 }

.dropdown-item{
  background: none;
  border:none;
}


/* Blank Buttons */
 .blankDiv{   
    margin-top: 51px;  
 }

 .blankButton{   
    border:none;
    background: none;
 }


 /* Forms */
 form * {
    border-radius:0 !important;
}

form > fieldset > legend {
    font-size:120%;
}



/* Login Form */


/*
    Note: It is best to use a less version of this file ( see http://css2less.cc
    For the media queries use @screen-sm-min instead of 768px.
    For .omb_spanOr use @body-bg instead of white.
*/

@media (min-width: 768px) {
    .omb_row-sm-offset-3 div:first-child[class*="col-"] {
        margin-left: 25%;
    }
}

.omb_login .omb_authTitle {
    text-align: center;
	line-height: 300%;
}
	
.omb_login .omb_socialButtons a {
	color: white;
	opacity:0.9;
}
.omb_login .omb_socialButtons a:hover {
    color: white;
	opacity:1;    	
}
.omb_login .omb_socialButtons .omb_btn-facebook {background: #3b5998;}
.omb_login .omb_socialButtons .omb_btn-twitter {background: #00aced;}
.omb_login .omb_socialButtons .omb_btn-google {background: #c32f10;}


.omb_login .omb_loginOr {
	position: relative;
	font-size: 1.5em;
	color: #aaa;
	margin-top: 1em;
	margin-bottom: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
.omb_login .omb_loginOr .omb_hrOr {
	background-color: #cdcdcd;
	height: 1px;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.omb_login .omb_loginOr .omb_spanOr {
	display: block;
	position: absolute;
	left: 50%;
	top: -0.6em;
	margin-left: -1.5em;
	background-color: white;
	width: 3em;
	text-align: center;
}			

.omb_login .omb_loginForm .input-group.i {
	width: 2em;
}
.omb_login .omb_loginForm  .help-block {
    color: red;
}

	
@media (min-width: 768px) {
    .omb_login .omb_forgotPwd {
        text-align: right;
		margin-top:10px;
 	}		
}

/* Create Event Form */
.programmes{
background: #e6e6e6;
margin-bottom: 10px;
padding-top: 10px;
}

.tickets{
background: #d0d0d0;
margin-top: 20px;
padding-top: 10px;
padding-bottom: 10px;
}

 /* Padding */
 .padding-side-20{
  padding: 0 20px;
}

.padding-bottom-20{
  padding-bottom:20px;
}

.padding-bottom-10{
  padding-bottom:10px;
}

.margin-bottom-20{
  margin-bottom:20px;
}

.margin-top--8{
  margin-top:-8px;
}

.margin-top-10{
  margin-top:10px;
}

.padding-bottom-5{
  padding-bottom:5px;
}

.padding-left-0{
  padding-left:0px;
}

.padding-right-0{
  padding-right:0px;
}
.padding-top-20{
  padding-top:20px;
}


/* Float Bottom */

.float-bottom-title{
  height: auto;
  background: rgba(0, 0, 0, 0.616);
  position: absolute;
  bottom:0px;
  width: 100%;
  color: white;
}

.position-relative{
  position: relative;
}

/* Background */
.background-off-white{
  background:#e6e6e6;
}

.border-off-white{
  border: 1px solid #e6e6e6;
}


/* Social Colors */

.facebook{
  color: #3b5998;
}

.twitter{
  color: #55acee;
}

.google{
  color:  #dd4b39;
}

.linkedin{
  color: #007bb5;
}

.pinterest{
  color: #cb2027;
}

.hover-white:hover{
  color: white !important;
}


/* Custom */
.text-danger{
  color: #ec3700;
}

.thumbnail img {
  height:250px;
  width:100%;
}

.bg-cover {
  width: 100%;
  height: 100px;
  /* background: url("http://placehold.it/333x222") no-repeat center; */
  background-size: cover;
  /* outline: 1px solid red; */
}


.slideshow-links {
  text-decoration: none;
  font-size: 1em;
  padding: 5px;
  text-align: center;
  width: 300px;
  margin: 5px;
}

.slideshow-links-hover {
  background: #333
}


.slideshow-links a:active{
  color:white;
}

.slideshow-links-hover a:active{
  color: #fff;
}

.slideshow-links a:hover{
  color:rgb(53, 53, 53);
}

.slideshow-links-hover a:hover{
  color: #fff;
}
.slideshow-links a{
  color:rgb(53, 53, 53);
}

.slideshow-links-hover a{
  color: #fff;
}
.slideshow-tabs {
  margin-top:20px;
  display: flex;
  justify-content: space-between;
}